Bug 51595 - Multiple owned files
Summary: Multiple owned files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lesstif   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-12 19:47 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 15:15:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-12 19:47:06 UTC
These files are owned by both the lesstif and lesstif-devel packages.  Only
one package should own these files.

/usr/X11R6/LessTif/Motif2.1/bin/uil (only ['lesstif'] should own it, but
['lesstif-devel'] also does)
/usr/X11R6/LessTif/Motif2.1/bin/xmbind (only ['lesstif'] should own it, but
['lesstif-devel'] also does)

Comment 1 Ngo Than 2001-08-14 10:20:46 UTC
It's fixed in lesstif-0.92.32-6. You will find it in next rawhide release.



Note You need to log in before you can comment on or make changes to this bug.